#footer {
	background-image: url(../imgs/riga_dots.gif);
	background-repeat: no-repeat;
	background-position: left top;
	height: 25px;
}
#home_banner {
	height: 300px;
	width: 955px;
}
#home_content {
	height: auto;
	width: 955px;
	padding-bottom: 10px;
}
#mainContent {
	height: auto;
	width: 955px;
}
#home_lingue {
	background-image: url(../imgs/riga_dots.gif);
	background-repeat: no-repeat;
	background-position: left top;
	height: 25px;
	width: 955px;
	text-align: right;
	vertical-align: middle;
}
#menu_lingue {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	color: #4470a9;
	padding-top: 6px;
	letter-spacing: 0.07em;
	width: 300px;
	float: right;
	margin-right: 25px;
	text-align: right;
}
#home_testo {
	float: left;
	height: auto;
	width: 525px;
	padding-top: 15px;
	padding-left: 65px;
	padding-bottom: 40px;
}
#home_foto {
	float: right;
}
.marginRight3px {
	margin-right: 3px;
}
#fondoTopMenu {
	background-image: url(../imgs/sfumato.jpg);
	background-repeat: repeat-x;
	background-position: left top;
	height: 25px;
	padding-left: 59px;
}
.menu_lingue {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	color: #4470a9;
}
.menu_lingue:link {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	color: #4470a9;
	text-decoration: none;
	font-weight: bold;
	padding-right: 15px;
	padding-left: 15px;
}
.menu_lingue:hover {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	color: #0e3d8a;
}
.txtFooter {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 9px;
	color: #666;
	padding-left: 65px;
	padding-top: 5px;
}
.titoli_blu {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #1C5CA6;
	line-height: 24px;
}
.txt {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	line-height: 18px;
	color: #333;
	list-style-type: none;
}
.txt_link {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	line-height: 18px;
	color: #333;
	font-weight: bold;
}
.txt_link:link {
	text-decoration: none;
}
.txt_link:hover {
	text-decoration: underline;
	color: #1C5CA6;
}
.txt_home {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	line-height: 18px;
	color: #333;
}
.txt_home:link {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	line-height: 18px;
	text-decoration: none;
	color: #333;
}
.txt_home:hover {
	text-decoration: underline;
}
.txt_home:visited {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	line-height: 18px;
	text-decoration: none;
	color: #666;
}
.td_leftMenuFoto {
	background-color: #CFDCEC;
	padding: 30px;
}
.td_leftMenu {
	background-color: #CFDCEC;
	padding: 10px 0px 15px 15px;
}
.tit_left {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	line-height: 20px;
	font-weight: bold;
	color: #333;
}
.tit_leftMenu {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	line-height: 20px;
	font-weight: bold;
	color: #333;
}
.tit_leftMenu:link {
	text-decoration: none;
	color: #333;
}
.tit_leftMenu:hover {
	color: #1C5CA6;
	text-decoration: underline;
}
.tit_leftMenu:visited {
	color: #666;
	text-decoration: none;
}
.tit_leftMenu:active {
	color: #1C5CA6;
}
.sub_leftMenu {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 11px;
	line-height: 20px;
	color: #333;
}
.sub_leftMenu:link {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 11px;
	line-height: 20px;
	color: #333;
	text-decoration: none;
}
.sub_leftMenu:hover {
	color: #1C5CA6;
	text-decoration: underline;
}
.sub_leftMenu:visited {
	color: #666;
	text-decoration: none;
}
.sub_leftMenu:active {
	color: #1C5CA6;
	background-color: #FFF;
	font-weight: bold;
}
.freccina_leftMenu {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 13px;
	font-weight: bolder;
	color: #F96811;
}
.tdPad30 {
	padding: 10px 30px 30px;
}
.txt_9px {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 9px;
	color: #333;
	line-height: 14px;
}
.tdPad30Left {
	padding: 10px 0px 0px 30px;
}
.center {
	text-align: center;
}
.didascalie {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 9px;
	color: #000;
	line-height: normal;
	padding-top: 5px;
	padding-bottom: 10px;
}
